Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.slf4j.impl
[Java] Class GrailsSlf4jLoggerFactory

    java.lang.Object
      org.slf4j.impl.GrailsSlf4jLoggerFactory

All Implemented Interfaces:
  org.slf4j.ILoggerFactory

    public class GrailsSlf4jLoggerFactory

Creates Slf4j loggers.

Authors:
  Graeme Rocher

Since:
  2.0

Method Summary
`org.slf4j.Logger` | `getLogger(java.lang.String name)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getLogger

    public org.slf4j.Logger getLogger(java.lang.String name)

Groovy Documentation